
Foreman - Tracker #34185

Use the Patternfly 4 pagination

12/21/2021 11:30 AM - Ron Lavi

Status: Closed % Done: 100%

Priority: Normal   

Assignee: Ron Lavi   

Category: Web Interface   

Target version: 3.2.0   

Difficulty:  Fixed in Releases: 3.2.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Description

consume the PF4 pagination from Foreman core, will be added in https://github.com/theforeman/foreman/pull/8990

Subtasks:

Refactor # 34133: Use PF4 pagination as default Closed

Refactor # 34186: consume pagination from core Closed

Refactor # 34190: Use PF4 pagination component from core Closed

Tracker # 34200: use pf4 pagination from core Closed

Refactor # 34201: use pf4 pagination from core Closed

Refactor # 34274: consume PF4 pagination from core Closed

Refactor # 34275: consume PF4 pagination from core Closed

Refactor # 34334: Import roles - Fix pagination Closed

History

#1 - 02/15/2022 01:41 PM - Amit Upadhye

- Category set to Web Interface

#2 - 03/15/2022 06:39 PM - Ron Lavi

- Status changed from New to Closed

- Assignee set to Ron Lavi

- Target version set to 3.2.0

#3 - 05/26/2022 09:35 AM - Amit Upadhye

- Subject changed from use PF4 pagination to Use the Patternfly 4 pagination
